[OPTIONS]
Do_MicLine_volume_init=1
Do_FrontMicLine_volume_init=1
bASUS_FullRetasking_HP_Support=0
bASUS_FullRetasking_FrontMic_Support=0

[JACK_WINDOW]
jack_HP_mode_page_hide=1

[MIXER_WINDOW]
bMicBoost=1
bFrontMicBoost=1



